/* Header */
.top-header{
    box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, 0.5);
    background-color: #fff;
}
.top-header__container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.5rem 0;
}
.nav{
    display: flex;
    align-items: center;
}
.header__logo{
   width: 4rem;
   height: 4rem;
   border-radius: 100%; 
}
.menu{
    padding-right: 2.5rem;
    margin: 0;
    list-style: none;
    display: flex;
}
.menu__links{
    text-decoration: none;
    color: #000;
    padding: 0 1.5rem;
    margin: 0 0.5rem;
    font-size: 20px;
    transition: all 0.2s ease-in-out;
}
.menu__links:hover,
.home{
    color: #fb812b;
    border-bottom: 1px solid #fb812b;
}

.header__btn,
.menu__btn{
    background-color: #fb812b;
    padding: 0.4rem 2em;
    color: #000;
    border-radius: 0.5rem;
    text-decoration: none;
    font-size: 20px;
    transition: all 0.3s ease-in-out;
}
.menu__btn{
    display: none;
}
.header__btn:hover,
.menu__btn:hover{
    background-color: #000;
    color: #fb812b;
    box-shadow: 0 0 1rem rgba(217, 119, 6, 0.7);
    transform: translateY(-2px);
}
.header__icon{
    font-size: 1.8rem;
    display: none;
    cursor: pointer;
}


/* Main */

/* Intro */
main{
    margin: 3rem 5rem;
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid rgba(0, 0, 0, 0.5);
    border-radius: 3rem;
    backdrop-filter: blur(5px);
}
.intro{
    text-align: center;
    color: #fff;
    padding: 5rem 0 4rem 0;
}
.intro__title{
    margin: 0 0 1.5rem 0;
    text-shadow: 2px 2px 0.2rem #000;
    position: relative;
    display: inline-block;
}
.intro__title::before{
    content: "";
    position: absolute;
    width: 5rem;
    height: 5rem;
    background: url(../images/hermes.png) no-repeat center center;
    background-size: cover;
    z-index: -1;
    top: -3.2rem;
    right: 1rem;
}
.intro__title::after{
    content: "";
    position: absolute;
    width: 5rem;
    height: 5rem;
    background: url(../images/microphone.png) no-repeat center center;
    background-size: cover;
    z-index: -1;
    top: -2.6rem;
    left: 0.6rem;
}
.intro__text{
    font-size: 24px;
    line-height: 2.5rem;
    margin: 0;
    text-shadow: 2px 2px 0.2rem #000;
}

/* About */
/* .about{
    padding: 1.5rem 0;
    text-align: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 1.5rem;
    margin: 0 6rem;
}
.about__title{
    margin: 0 0 1.5rem 0;
    color: #fff;
    text-shadow: 2px 2px 0.2rem #000;
    position: relative;
    display: inline-block;
}
.about__title::before,
.about__title::after{
    content: "";
    position: absolute;
    background: url(../images/medicine.png) no-repeat center center;
    background-size: cover;
    width: 2rem;
    height: 2rem;
}
.about__title::before{
    right: -3.5rem;
}
.about__title::after{
    left: -3.5rem;
}
.about__text{
    color: #eee;
    font-weight: 100;
    font-family: "Esfehan";
    font-size: 18px;
    word-spacing: 0.1rem;
    max-width: 45rem;
    line-height: 2.5rem;
    margin: 0 auto;
    text-shadow: 1px 1px 0.2rem #000;
} */


/* Podcasts */
.podcasts{
    color: #fff;
    text-align: center;
    padding: 4rem 0;
}
.podcasts__title{
    text-shadow: 2px 2px 0.2rem #000;
    position: relative;
    display: inline-block;
    margin: 0;
}
.podcasts__title::before,
.podcasts__title::after{
    content: "";
    position: absolute;
    background: url(../images/bank.png) no-repeat center center;
    background-size: cover;
    width: 2rem;
    height: 2rem;
}
.podcasts__title::before{
    right: -2.5rem;
}
.podcasts__title::after{
    left: -2.5rem;
}
.podcast__carts{
    padding: 2rem 2rem 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;
}
.podcast__cart{
    width: 22rem;
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid rgba(0, 0, 0, 0.5);
    border-radius: 2rem;
    padding: 1.5rem;
    margin: 1rem;
}
.podcast__cart__wrapper{
    max-width: 18rem;
    height: 18rem;
    margin: 0 auto;
    border-radius: 2rem;
   overflow: hidden;
}
.podcast__cart__img{
    width: 100%;
    height: 100%;
}
.podcast__cart__content{
    text-align: right;
    list-style: none;
}
.podcast__cart__content li{
    display: flex;
    align-items: center;
    gap: 0.6rem;
}
.podcast__cart__text{
    margin: 1rem -0.3rem;
    color: #cccccc;
    position: relative;
}
.podcast__cart__text::before{
    content: "";
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    background-color: #ccc;
    border-radius: 100%;
    top: 50%;
    right: -1rem;
}
.podcast__cart__content li span{
    color: #fb812b;
    font-size: 18px;
    line-height: 1.5;
    margin-right: 0.3rem;
    text-shadow: 2px 2px 0.2rem #000;
}
.pod__title{
    font-size: 20px !important;
}
.podcast__cart__btn{
    color: #fb812b;
    text-decoration: none;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    box-shadow: 0 0 1rem rgba(251, 129, 43, 0.5);
    border-radius: 1rem;
    height: 2.5rem;
    gap: 0.2rem;
    margin-top: 2rem;
    cursor: pointer;
    transition: all 250ms ease-in;
}
.podcast__cart__btn:hover{
    color: #000000;
    background: #ccc;
    box-shadow: 0 0 1.5rem rgba(251, 129, 43, 1);
}
.podcast__cart__btn__icon{
    width: 1.6rem;
    height: 1.6rem;
    stroke: #fb812b;
    transition: all 250ms ease-in;
}
.podcast__cart__btn:hover,
.podcast__cart__btn__icon{
    color: #000000;
}
.podcast__cart__btn:hover .podcast__cart__btn__icon{
    stroke: #000;
}
.all-podcasts__btn{
    background-color: #FFF;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.7);
    padding: 0.6rem 0;
    color: #000;
    border-radius: 2rem;
    text-decoration: none;
    font-size: 20px;
    display: block;
    width: 50%;
    margin: 2rem auto;
    transition: all 0.3s ease-in;
}
.all-podcasts__btn:hover{
    background-color: #000;
    color: #fb812b;
    box-shadow: 0 0 1rem rgba(217, 119, 6, 0.7);
}